version: "1"

# Note that every field in the configuration is
# optional, and has a reasonable default. This file
# allows you to override those defaults, and you can
# merely override individual fields.
stacks:
    # The key of is the immutable slug of your stack
    # which you will find in the URL.
    terraform-starter: &shared
        before_apply:
            - hostname
        project_root: terraform-starter
        terraform_version: 1.1.6
        